Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

CSCur05434 - Emergency Responder evaluation for CVE-2014-6271 and CVE-2014-7169

So, is there going to be a COP file fix released for Emergency Responder or are we expected to know how to download and install the fixed version of Bash from Red Hat as the solution? For Call Manager, Unity and UCCX, there were COP files released...if this is not going to be the solution for ER, it would be nice if the bug report were clearer on the matter.

3 REPLIES
New Member

There is one posted under

There is one posted under "CER Upgrade Patch" , at least for 10. The bug report is not clear on that at all.

 

Turns into: bash-3.2-33.el5_11.4

 

after installing the patch.
 

New Member

so, basically, it's hurry-up

so, basically, it's hurry-up-and-wait for the fixes for prior versions...guess I just keep checking each week for a fix for 8.5. :(

New Member

The readme on the COP file

The readme on the COP file taken from the CER 10.0 or CER 9.0 downloads section says it will install on 10.0(2), 10.0(1), 9.0(2), 9.0(1), 8.7(1), 8.6(1), and 8.5(1).

203
Views
0
Helpful
3
Replies
CreatePlease login to create content